Detail
curl --request GET \
--url https://api.qa.sima.ag/api/v2/third_party/campaigns/221486 \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v2/third_party/campaigns/221486"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v2/third_party/campaigns/221486', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v2/third_party/campaigns/221486",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"id": 221486,
"schedule_planting_date": "2022-07-07T15:32:01-03:00",
"planting_date": null,
"planting_distance": "52.00",
"planting_objective_area_ha": "130.000",
"harvest_finished": false,
"planting_finished": false,
"replanting": null,
"seed": null,
"date_created": "2022-04-08T15:35:35-03:00",
"date_modified": "2022-07-07T15:32:01-03:00",
"date": "2022-04-08T15:35:35-03:00",
"ref_number": "22040815353535",
"year": 2021,
"plot_id": 158319,
"planting_system_id": 1,
"maturity_group_id": 1,
"days_from_planting": 0,
"formulated_id": null,
"master_campaign_id": 23073
}Version 1 > Campaigns
Detail
GET
/
api
/
v2
/
third_party
/
campaigns
/
221486
Detail
Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Response
200 - application/json
OK
The response is of type object.

